Subject: Re: Completed: Complete with DocuSign: CONSULTING AGREEMENT - Chloe Marie Balinado.pdf, NDA-Third Party LLC.pdf
From: Chloe Marie Balinado <[email-masked]>
To: Aishwarya Jaiswal <[email-masked]>
Date: Sun, 15 Jan 2023 14:28:00 +0800

Hello,

I've attached the signed document, thank you.

On Sat, Jan 14, 2023, 3:19 PM Aishwarya Jaiswal via DocuSign <
[email-masked]> wrote:

> Your document has been completed
>
> VIEW COMPLETED DOCUMENTS
> <https://na3.docusign.net/Member/EmailStart.aspx?a=81291905-2c34-4975-aebf-80feffdf0175&r=72215676-650f-4fc9-9365-aa177c76f220>
> Aishwarya Jaiswal
> [email-masked]
>
> All parties have completed Complete with DocuSign: CONSULTING AGREEMENT -
> Chloe Marie Balinado.pdf, NDA-Third Party LLC.pdf.
>
> Consulting Agreement
>
> *Do Not Share This Email*
> This email contains a secure link to DocuSign. Please do not share this
> email, link, or access code with others.
>
> *Alternate Signing Method*
> Visit DocuSign.com, click 'Access Documents', and enter the security code:
> 812919052C344975AEBF80FEFFDF01753
>
> *About DocuSign*
> Sign documents electronically in just minutes. It's safe, secure, and
> legally binding. Whether you're in an office, at home, on-the-go -- or even
> across the globe -- DocuSign provides a professional trusted solution for
> Digital Transaction Management™.
>
> *Questions about the Document?*
> If you need to modify the document or have questions about the details in
> the document, please reach out to the sender by emailing them directly.
>
> *Stop receiving this email*
> Report this email
> <https://protect.docusign.net/report-abuse?e=AUtomjpFak9GlbPL0zFFi10lTtn6iN2zOvdnlzGqDw8Di5Fw61-yGl7M5mm2TQ4KAbb3OJZUbWMG2KMHCOLFnDgxwG9svGpXrxB1dK_PkSqRt81ctsuII_2wsx9NezLub3b81AJj3TNJ-15dh0dQCY8gF__4E0y5oLbCDLRdHsPAm1gUpIlEuTEMwIcVBIVoF1VLD-OtyifJo9Oxqs_Ukb35KQNk_yluv9fCEPapv8kqvOSSmTe_POm8t0PkTaBX16BWcniKfBX7pUE4R2A04jqf-ElIKWycVQT5Q71GJQPfOkfQyfM7LG81MVwmBFOpOuTpXFy7NjLNxkX6p3cX7W4S5yPOhvZL61tqRwA2S0_QkuBecpRagoQNmNjptAeqSIoD42h64EEIMJSd34OjKwdFm6dtxBGyQGPK8N-XyealF4jhXR-rjv3fk-B4jMvAqKH9bOoXKYR6qbDcjeJ-iI5lctzyKXL7HNTJjW1u0mo_&lang=en>
> or read more about Declining to sign
> <https://support.docusign.com/en/guides/Declining-to-sign-DocuSign-Signer-Guide>
> and Managing notifications
> <https://support.docusign.com/en/articles/How-do-I-manage-my-email-notifications>
> .
>
> If you are having trouble signing the document, please visit the Help
> with Signing
> <https://support.docusign.com/s/articles/How-do-I-sign-a-DocuSign-document-Basic-Signing?language=en_US&utm_campaign=GBL_XX_DBU_UPS_2211_SignNotificationEmailFooter&utm_medium=product&utm_source=postsend>
> page on our Support Center <https://www.docusign.com/support>.
>
> Download the DocuSign App
> <https://www.docusign.com/features-and-benefits/mobile?utm_campaign=GBL_XX_DBU_UPS_2211_SignNotificationEmailFooter&utm_medium=product&utm_source=postsend>
>
> This message was sent to you by Aishwarya Jaiswal who is using the
> DocuSign Electronic Signature Service. If you would rather not receive
> email from this sender you may contact the sender with your request.
>